qlcplus(1)

NAME
qlcplus - Q Light Controller Plus

SYNOPSIS
qlcplus [ options ]

DESCRIPTION
QLC+ is free and cross-platform software to control DMX or analog lighting systems like moving heads, dimmers, scanners etc. This project is a fork of the great QLC project written by Heikki Junnila that aims to continue the development of QLC and to introduce new features. The primary goal is to bring QLC+ at the level of other lighting control commercial software.

OPTIONS

-c or --closebutton <x>,<y>,<w>,<h>
    Define a position for a close button in the virtual console. The button can be used to close QLC+. Only has an effect in kiosk mode (see -k) and is most useful when in fullscreen mode without a window manager.

-d or --debug <level>
    Enable debug mode and optionally set the output level (0-3). Note that since 4.8.0 messages for level DEBUG (0) are not included in released binaries.

-f or --fullscreen normal|resize
    Start the application in fullscreen mode.

-g or --log
    Log debug messages to a file ($HOME/QLC+.log).

-h, --help
    Display command-line help (only in Linux & OS X).

-k or --kiosk
    Enable kiosk-mode (only virtual console is visible and the application is locked in operate mode).

-l or --locale <locale>
    Use the given locale for translation. Currently supported: ca_ES, cz_CZ, de_DE, en_GB, es_ES, fi_FI, fr_FR, it_IT, ja_JP, nl_NL, pt_BR

-n or --nogui
    Start the application with the GUI hidden (Raspberry Pi only).

-o or --open <filename.qxw>
    Open the given workspace file.

-p or --operate
    Start the application in Operate mode.

-v or --version
    Display the current application version number.

-w or --web
    Enable remote web access on port 9999.

HOMEPAGE
http://qlcplus.org/

SUPPORT
Please report bugs and ask at QLC+ Forum (http://www.qlcplus.org/forum/)

AUTHORS

SEE ALSO
qlcplus-fixtureeditor(1)